	subroutine page_check

	include 'dccom.inc'
	integer page

	parameter (nlines = 55)

	if (page_line.gt.nlines) then
	    page = page + 1
	    write(6, 1000) curdate,page,
     +       fspec(s1)(:cstart(s1)-1),fspec(s2)(:cstart(s2)-1)
	    page_line = 1
	else
	    page_line = page_line + 1
	endif
	return
1000	format('1',t35,'D I S K   C O M P A R I S O N   R E P O R T',
     +    t90,a,t120,'Page ',i3//
     "    ' Master: ',a50,t66,'/',t68,' Copy: ',a50,/,t66,'/',/,
     +   t7,'Name',t27,'Size',t35,'Creation Date  Revision Date',
     +   t66,'/',
     +   t72'Name',t93,'Size',t101,'Creation Date  Revision Date',/
     +   ' ',64('-'),'/',63('-'))
	end
